kafka-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nehanarkh...@apache.org
Subject svn commit: r1230759 - /incubator/kafka/trunk/system_test/broker_failure/bin/run-test.sh
Date Thu, 12 Jan 2012 20:26:25 GMT
Author: nehanarkhede
Date: Thu Jan 12 20:26:25 2012
New Revision: 1230759

URL: http://svn.apache.org/viewvc?rev=1230759&view=rev
Log:
Minor fix in the broker failure test for clean shutdown of servers

Modified:
    incubator/kafka/trunk/system_test/broker_failure/bin/run-test.sh

Modified: incubator/kafka/trunk/system_test/broker_failure/bin/run-test.sh
URL: http://svn.apache.org/viewvc/incubator/kafka/trunk/system_test/broker_failure/bin/run-test.sh?rev=1230759&r1=1230758&r2=1230759&view=diff
==============================================================================
--- incubator/kafka/trunk/system_test/broker_failure/bin/run-test.sh (original)
+++ incubator/kafka/trunk/system_test/broker_failure/bin/run-test.sh Thu Jan 12 20:26:25 2012
@@ -652,7 +652,7 @@ cleanup
 sleep 5
 
 # Ctrl-c trap. Catches INT signal
-trap "shutdown_producer; shutdown_servers, cmp_checksum; exit 0" INT
+trap "shutdown_producer; shutdown_servers; cmp_checksum; exit 0" INT
 
 start_test
 



Mime
View raw message